.submenu {display:block;float:left;width:236px;margin:0;padding:1%;background:#eaeaea;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;font-size:1em;}
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline-block;margin:0 0 5% 0;text-decoration:none;text-transform:uppercase;color:#454545;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:visited,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active {display:inline-block;margin:0 0 5% 0;padding:2%;text-decoration:none;text-transform:uppercase;color:#454545;}
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {margin:0;padding:2%;text-transform:none;color:#454545;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active,
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:visited,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active {margin:0;padding:2%;background:#ccc;text-transform:none;color:#000;}
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited {margin:0 0 0 10%;padding:2%;background:none;color:#454545;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active,
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:visited,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active {margin:0 0 0 10%;padding:2%;background:none;text-decoration:underline;color:#000;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited {margin:0 0 0 25%;padding:2%;text-decoration:none;color:#454545;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active {margin:0 0 0 25%;padding:2%;background:none;text-decoration:underline;color:#000;}

